# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/ClosureTypes.o : libraries/ghc-heap/GHC/Exts/Heap/ClosureTypes.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/ClosureTypes.hi  : %hi: %o  libraries/ghc-heap/GHC/Exts/Heap/ClosureTypes.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/ClosureTypes.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hi  : %hi: %o  libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Bits.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.hi  : %hi: %o  libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Foreign.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/ClosureTypes.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hi  : %hi: %o  libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Foreign.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.hi  : %hi: %o  libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Foreign.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable/Types.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/GHC/Exts/Heap/Closures.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.hi  : %hi: %o  libraries/ghc-heap/GHC/Exts/Heap/Closures.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Numeric.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Exts.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Word.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Int.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Bits.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTableProf.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.hi  : %hi: %o  libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Exts.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0/GHC/CString.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Foreign.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Char.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/GHC/Exts/Heap.hs
$(eval $(call hi-rule,libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.hi  : %hi: %o  libraries/ghc-heap/GHC/Exts/Heap.hs))
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Word.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Int.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Exts.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/Arr.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Bits.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Utils.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/InfoTable.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Constants.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/ClosureTypes.hi
libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap.o : libraries/ghc-heap/dist-boot/build/GHC/Exts/Heap/Closures.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghc-heap_dist-boot_depfile_haskell_EXISTS = YES
